Bug 1314987 - php-behat-mink-1.7.1 is available
Summary: php-behat-mink-1.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-behat-mink
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-05 12:18 UTC by Upstream Release Monitoring
Modified: 2016-08-27 10:45 UTC (History)
1 user (show)

Fixed In Version: php-behat-mink-1.7.1-1.fc23 php-behat-mink-1.7.1-1.fc24 php-behat-mink-1.7.1-1.el7 php-behat-mink-1.7.1-1.el6 php-behat-mink-1.7.1-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-18 00:50:08 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-03-05 12:18:47 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.7.0-2.fc24
URL: http://mink.behat.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-05 12:18:54 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-behat-mink-1.7.0-6c129030ec2cc029905cf969a56ca8f087b2dfdf.tar.gz
old sha256: bf6dc031b5705975cf07b5e140b6a41d679690ccdf85bff3da0ff4cd878349af

new source: ./php-behat-mink-1.7.0-6c129030ec2cc029905cf969a56ca8f087b2dfdf.tar.gz
new sha256: bf6dc031b5705975cf07b5e140b6a41d679690ccdf85bff3da0ff4cd878349af

Comment 2 Upstream Release Monitoring 2016-08-09 10:40:41 UTC
siwinski's php-behat-mink-1.7.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=789870

Comment 3 Fedora Update System 2016-08-09 10:45:41 UTC
php-behat-mink-1.7.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-52e95c30f3

Comment 4 Fedora Update System 2016-08-09 10:45:49 UTC
php-behat-mink-1.7.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec5c81bd79

Comment 5 Fedora Update System 2016-08-09 10:46:42 UTC
php-behat-mink-1.7.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee090e675b

Comment 6 Fedora Update System 2016-08-09 10:46:46 UTC
php-behat-mink-1.7.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a663cf580

Comment 7 Fedora Update System 2016-08-09 10:46:51 UTC
php-behat-mink-1.7.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a095a59e58

Comment 8 Fedora Update System 2016-08-09 15:25:16 UTC
php-behat-mink-1.7.1-1.fc24, php-behat-mink-browserkit-driver-1.3.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec5c81bd79

Comment 9 Fedora Update System 2016-08-09 22:22:48 UTC
php-behat-mink-1.7.1-1.fc23, php-behat-mink-browserkit-driver-1.3.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee090e675b

Comment 10 Fedora Update System 2016-08-10 00:49:25 UTC
php-behat-mink-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a663cf580

Comment 11 Fedora Update System 2016-08-10 00:51:34 UTC
php-behat-mink-1.7.1-1.el7, php-behat-mink-browserkit-driver-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a095a59e58

Comment 12 Fedora Update System 2016-08-10 02:50:45 UTC
php-behat-mink-1.7.1-1.fc25, php-behat-mink-browserkit-driver-1.3.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-52e95c30f3

Comment 13 Fedora Update System 2016-08-18 00:50:04 UTC
php-behat-mink-1.7.1-1.fc23, php-behat-mink-browserkit-driver-1.3.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-18 03:51:07 UTC
php-behat-mink-1.7.1-1.fc24, php-behat-mink-browserkit-driver-1.3.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-25 13:20:06 UTC
php-behat-mink-1.7.1-1.el7, php-behat-mink-browserkit-driver-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-08-25 13:48:31 UTC
php-behat-mink-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-08-27 10:45:45 UTC
php-behat-mink-1.7.1-1.fc25, php-behat-mink-browserkit-driver-1.3.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.